body {
    font-size: 16px !important;
}
.grid-card-footer {
    display: none !important;
}
.grid-card p {
    font-size: initial !important;
}
.grid-card h2 {
    font-weight: bold;
}
.grid-card-content {
    padding: 15px !important;
}
.icon-list-item {
    padding: 5px 5px !important;
    gap: 5px !important;
}
.entity-list, .icon-list {
    margin: 0 !important;
}
.featured-image-container {
    min-height: 160px !important;
}
.entity-lit.compact {
    font-size: 9px !important;
}
.entity-list-item {
    padding: 5px !important;
    gap: 5px !important;
}
.activity-list-item {
    padding: 0 0 10px 0 !important;
    grid-column-gap: 5px !important;
}
.content h4.entity-list-item-name {
    font-size: 16px !important;
}
main.content-wrap .grid .text-right {
    display: none !important;
}
main.card.content-wrap div.flex-container-row div.fit-content.flex {
    display: none !important;
}
h1, h2, h3, h4 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    font-weight: bold !important;
}
main.content-wrap.card div.grid h1.list-heading {
    margin-bottom: 20px !important;
}